Subject: New Reply Received - Re:
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 17 Dec 2021 11:46:10 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  Re:   Ticket comment <div>Kind reminder <br><br>
</div>
<div dir="ltr">Sent from my iPhone<div><br></div>
<div>Alaa Elsaady </div>
<div><br></div>
<div>+965 65162442</div>
</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 17 Dec 2021, at 11:07, Alaa Elsaady &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">Yes he is still not come yet and i ya not only that I need to refund , the issue is that I need to buy another one with smaller size form same your side . So that why I need to go to the branch to replace it asap Because I can’t handle my baby any more when we are outside the home . Please I need to replace it asap from any branch  .<br><br><div dir="ltr">Sent from my iPhone<div><br></div>
<div>Alaa Elsaady </div>
<div><br></div>
<div>+965 65162442</div>
</div>
<div dir="ltr">
<br><blockquote>On 17 Dec 2021, at 04:34, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Alaa,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience however, please note the courier partner may take up to 3 - 5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you (96565162442). </div>
<div dir="ltr">If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further.</div>
<div><br></div>
<div>Thank you for shopping with us and have a great day! Stay Safe!</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div></div></div>

	

</div>
</div></blockquote>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3620015